Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Dynamic Languages Toolkit (DLTK) » next version(What can we expect in the next version of DLTK)
next version [message #1060633] Mon, 27 May 2013 12:17 Go to next message
Kevin Hagel is currently offline Kevin Hagel
Messages: 20
Registered: December 2012
Junior Member
What can we expect in the next version of DLTK, what kinds of changes will we have to deal with, what old things removed, new things added etc?
Cannot install DLTK with Eclipse Juno [message #1062632 is a reply to message #1060633] Mon, 10 June 2013 08:11 Go to previous messageGo to next message
Angelo ZERR is currently offline Angelo ZERR
Messages: 121
Registered: July 2009
Senior Member
Hi DLTK Team,

I would like know if DLTK is still active? I have not found update site for 4.0 with the update site http://download.eclipse.org/technology/dltk/updates/ (and not for 5.0)

I had the intention to implement Freemarker with DLTK (I had done already that with DLTK several years agao, but I would like to use last version of DLTK), but I'm afraid that DLTK seems not active.

I have tried to install DLTK (with Target Platform) with Eclipse RCP Juno, by using the given URL at http://www.eclipse.org/dltk/install.php but without success. See errors with my target platform :

index.php/fa/15210/0/

Many thank's for your help.

Regards Angelo
Re: Cannot install DLTK with Eclipse Juno [message #1062646 is a reply to message #1062632] Mon, 10 June 2013 08:52 Go to previous messageGo to next message
Angelo ZERR is currently offline Angelo ZERR
Messages: 121
Registered: July 2009
Senior Member
No Message Body
Re: Cannot install DLTK with Eclipse Juno [message #1062699 is a reply to message #1062632] Mon, 10 June 2013 12:21 Go to previous messageGo to next message
Kevin Hagel is currently offline Kevin Hagel
Messages: 20
Registered: December 2012
Junior Member
I'm using http://download.eclipse.org/technology/dltk/updates-dev/4.0-stable/
Re: Cannot install DLTK with Eclipse Juno [message #1062723 is a reply to message #1062699] Mon, 10 June 2013 13:49 Go to previous messageGo to next message
Angelo ZERR is currently offline Angelo ZERR
Messages: 121
Registered: July 2009
Senior Member
Thank's Kevin for your answer.

My error was not linked to DLTK (I have unchecked "Include required Software" checkbox when I select DLTK updat esite for my Target Platform and it work's great.

But my fear is that DLTK is not really active.

Regards Angelo
Re: Cannot install DLTK with Eclipse Juno [message #1382834 is a reply to message #1062723] Mon, 26 May 2014 05:16 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin Dahyabhai
Messages: 2275
Registered: July 2009
Senior Member
The Luna projects page mentions that 5.1 is expected to be part of it: https://projects.eclipse.org/releases/luna/details

From the outside looking in, it does seem rather opaque.


---
Nitin Dahyabhai
Eclipse WTP, IBM
Re: Cannot install DLTK with Eclipse Juno [message #1384648 is a reply to message #1382834] Fri, 30 May 2014 00:05 Go to previous message
Daniel Mising name is currently offline Daniel Mising name
Messages: 9
Registered: April 2011
Junior Member
The project is now hosted on github and shows a version of 5.1.0 at time of writing.
Previous Topic:Debugging Ruby
Next Topic:XQuery and DLTK
Goto Forum:
  


Current Time: Mon Sep 22 04:33:06 GMT 2014

Powered by FUDForum. Page generated in 0.02499 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software